using UnityEngine;

/// <summary>
/// Classe de base pour tous les onglets du panel Settings
/// </summary>
public class SettingsTab : MonoBehaviour
{
    [HideInInspector] public string tabName = "ONGLET";
    [HideInInspector] public int tabOrder = 0;
    
    protected virtual void Awake()
    {
    }
    
    protected virtual void OnEnable()
    {
    }
    
    protected virtual void OnDisable()
    {
    }
}